<?php
$z[0]=Array("field","万瑞森林游乐区,万瑞森林游乐区",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","万瑞森林游乐区位于大山背山山麓，海拨六百六十公尺，面积约38甲，既有天然景观围绕，又有头前溪环绕于旁，风景宜人秀丽，是全国唯一临近都会区的原始森林乐园，在此远眺，可纵观新竹市全景。,万瑞森林游乐区,万瑞森林游乐区简介,新竹旅游",72,337);
$z[1][4]['name']="description";
$z[2]=Array("field","万瑞森林游乐区_新竹万瑞森林游乐区旅游",339,414);
$z[2][4]['name']="title";
$z[3]=Array("field","",416,455);
$z[3][4]['name']="writer";
$z[4]=Array("field","",457,496);
$z[4][4]['name']="source";
$z[5]=Array("field","",498,538);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　万瑞森林游乐区位于大山背山山麓，海拨六百六十公尺，面积约38甲，既有天然景观围绕，又有头前溪环绕于旁，风景宜人秀丽，是全国唯一临近都会区的原始森林乐园，在此远眺，可纵观新竹市全景。<br clear=all>",540,771);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b4412N00550-41U9.gif",773,858);
$z[7][4]['name']="litpic";

?>